Bug 1248419 - ImportError: No module named lepl
ImportError: No module named lepl
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: python-rfc6266 (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-30 05:09 EDT by Miroslav Suchý
Modified: 2016-07-19 13:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:15:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miroslav Suchý 2015-07-30 05:09:04 EDT
Description of problem:
Module rfc6266 can not be imported.

Version-Release number of selected component (if applicable):
python-rfc6266-0.0.4-4.fc22.noarch

How reproducible:
always

Steps to Reproduce:
1. python
2. import rfc6266

Actual results:
>>> import rfc6266
Traceback (most recent call last):
  File "<stdin>", line 1, in <module>
  File "/usr/lib/python2.7/site-packages/rfc6266.py", line 14, in <module>
    from lepl import *
ImportError: No module named lepl


Additional info:
additionally no python-lepl can be found in Fedora.
Comment 1 Miroslav Suchý 2015-07-30 05:10:38 EDT
And additionally LEPL is discontinued. See:
http://www.acooke.org/lepl/
Comment 2 Fedora Admin XMLRPC Client 2015-08-04 02:09:40 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 3 Fedora End Of Life 2016-07-19 13:15:54 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.